Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces
adaptions.cpp File Reference
`#include "mfcpch.h"`
`#include <ctype.h>`
`#include <string.h>`
`#include "tessbox.h"`
`#include "tessvars.h"`
`#include "memry.h"`
`#include "imgs.h"`
`#include "scaleimg.h"`
`#include "reject.h"`
`#include "control.h"`
`#include "stopper.h"`
`#include "secname.h"`
`#include "tesseractclass.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract